DOMDocument::createAttributeNS
DOMDocument::createComment
DOMDocument
PHP Manual

# DOMDocument::createCDATASection

(No version information available, might be only in CVS)

DOMDocument::createCDATASection — Create new cdata node

### Description

DOMCDATASection DOMDocument::createCDATASection ( string `$data` )

This function creates a new instance of class DOMCDATASection. This node will not show up in the document unless it is inserted with (e.g.) DOMNode->appendChild().

### Parameters

`data`

  The content of the cdata.

### Return Values

The new DOMCDATASection or `FALSE` if an error occured.

### See Also

- DOMNode::appendChild
- DOMDocument::createAttribute
- DOMDocument::createAttributeNS
- DOMDocument::createComment
- DOMDocument::createDocumentFragment
- DOMDocument::createElement
- DOMDocument::createElementNS
- DOMDocument::createEntityReference
- DOMDocument::createProcessingInstruction
- DOMDocument::createTextNode

DOMDocument::createAttributeNS
DOMDocument::createComment
DOMDocument
PHP Manual